    /* XL Style */
@media screen and (min-width: 1200px){
    nav.navbar > a > img {display:block;}
    header > a > img {display:none;}
    div#navbarSupportedContent ul.navbar-nav > li.nav-item{margin-left:10px;text-align:center;}

    footer div.info-contact div.first-bloc div.left, footer div.info-contact div.first-bloc div.right {
        display: block;
    }
}
    /* LG */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    /** Header **/
    div#navbarSupportedContent ul.navbar-nav > li.nav-item{margin-left:15px;text-align:center;}

    div.homepage_header ul li, footer ul li{border-bottom: 1px dashed #b3b3b3;padding-bottom: 10px;padding-top:10px;}
    div.homepage_header img{margin-bottom:20px;}
    div.homepage_header ul li.social-link {margin-top:30px;}
    blockquote{display:block;padding:35px 20px 15px 49px;margin:0 0 10px;position:relative;border-left:0px;
        font-size:16px;line-height:1.2;}
    blockquote::before{content:"\201C";font-size:80px;font-weight:bold;color:#444444;opacity:0.4;position:absolute;left:10px;top:5px;}
    div.event_homepage .event-infos .date > span{display:inline-block;}
    div.event_homepage .event-infos{padding-top:0px;}
    div.event_homepage .event-infos .date, div.event_homepage .event-infos h2{clear:both;width:100%;}
    div.event_homepage a .event-infos .date, div.event_homepage .event-infos .date{border-right:none;border-bottom:solid 3px red;padding-bottom:5px;}
    div.event_homepage .event-infos .date, div.event_homepage .event-infos h2{padding-top:10px;}
    div.pagination{width:60%;}
    div#inscription_slider{margin-top: 70px;}
    footer div.info-contact div.first-bloc div.left, footer div.info-contact div.first-bloc div.right{display:block;}
    div.event_homepage a  .event-infos h2, div.event_homepage .event-infos h2 {min-height:10px;}

    footer div.info-contact div.first-bloc div.left, footer div.info-contact div.first-bloc div.right {
        display: block;
    }
}
    /* MD */
@media screen and (min-width: 768px) and (max-width: 991px){
    nav.navbar > a > img {display:block;}
    header > a > img {display:none;}



    .navbar{padding:0;z-index:1000;}
    div.event_homepage > img, div.event_homepage > div.event-infos {float:left !important;}
    div.pagination{width:80%;}
    div#inscription_slider{margin-top: 70px;}
    div.event_homepage .event-infos .date, div.event_homepage .event-infos h2{clear:both;width:100%;}
    div.event_homepage a .event-infos .date, div.event_homepage .event-infos .date{border-right:none;border-bottom:solid 3px red;padding-bottom:5px;}
    footer{padding:20px;}
    footer div.copyright{position:relative;}
    div.breadcrumb{height:auto;}
    div.breadcrumb > div.breadcrumb_current > div.current_page_red {display:none;}
    div.container-title > h1.top{margin-top: 20px;}
    div.event_homepage a  .event-infos h2, div.event_homepage .event-infos h2 {min-height:10px;}

    #show-mmenu {display:block;}
}
    /* SM */
@media screen and (min-width: 544px) and (max-width: 767px) {
    nav.navbar > a > img {display:block;}
    header > a > img {display:none;}

    .navbar{padding:0;z-index:1000;}
    div.pagination{width:90%;}
    div#inscription_slider{margin-top: 70px;}
    p.two-cols{-moz-column-count: 1; -webkit-column-count: 1; column-count: 1;}
    footer{padding:20px;}
    footer div.copyright{position:relative;}
    div.breadcrumb{height:auto;}
    div.breadcrumb > div.breadcrumb_current > div.current_page_red {display:none;}
    div.menu-left > img.img-fluid{display:none;}
    div.container-title > h1.top{  margin-top:0;}
    div.breadcrumb{height:auto;}
    div.breadcrumb > div.breadcrumb_current > div.current_page_red {display:none;}
    div.event_homepage a  .event-infos h2, div.event_homepage .event-infos h2 {min-height:10px;}
    #show-mmenu {display:block;}
}
    /* XS */
@media screen and (max-width: 543px){
    nav.navbar > a > img {display:block;}
    header > a > img {display:none;}

    .navbar{padding:0;z-index:1000;}
    div.pagination{width:90%;}
    div#inscription_slider{margin-top: 70px;}
    p.two-cols{-moz-column-count: 1; -webkit-column-count: 1; column-count: 1;}
    footer{padding:20px;}
    footer div.copyright{position:relative;}
    div.container-title > div.red_trait{display:none;}
    div#slider{display:none;}
    .top-image .container-title{top:0%;}
    div.container-title > div.red_trait{display:none;}
    div.container-title > h1.top{display:none;}
    div.breadcrumb{height:auto;}
    div.breadcrumb > div.breadcrumb_current > div.current_page_red {display:none;}
    div.event_homepage a  .event-infos h2, div.event_homepage .event-infos h2 {min-height:10px;}
    #show-mmenu {display:block;}
}

@media screen and (max-width: 1025px){
	div#bloc-3{padding-left:25px;padding-right:25px;}
}
@media screen and (max-width: 768px){
	div#bloc-5 .bottom_button{position:relative;}
}